Page MenuHomePhabricator

templates for etherpads/Phabricator for all WikiDev16 sessions
Closed, ResolvedPublic

Event Timeline

Rfarrand created this task.Sep 8 2015, 3:57 PM
Rfarrand raised the priority of this task from to Normal.
Rfarrand updated the task description. (Show Details)
Rfarrand added a project: Developer-Advocacy.
Rfarrand added subscribers: Aklapper, Rfarrand.
Qgil renamed this task from templates for etherpads/Phabricator for all sessions to templates for etherpads/Phabricator for all WikiDev16 sessions .Sep 9 2015, 1:40 AM
Qgil set Security to None.

An implicit structure for a template has been added to the Call for participation: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit_2016#Call_for_participation

I found https://etherpad.wikimedia.org/p/MWDS2015_template but it doesn't contain much for recycling.

Danny_B closed this task as Resolved.Jun 1 2016, 3:09 AM
Danny_B claimed this task.